/*********************************************************/
/***  Free Web Templates by Investintech PDF Solutions  **/
/***        URL: http://www.investintech.com           ***/
/*********************************************************/

/* General Style */

body { 	
	background-image:url(../images/backfader.jpg);
	background-repeat:repeat-x;	
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:black;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	text-shadow:0.075em 0.075em grey;
	font-size:18px;
	color:white;
	margin-top: 0px;
	margin-bottom:-5px;
}

.violettext {
		font-weight:bold;
		color:#9900ff;
}

/* Page wrapper Style */

#page {
	background-image:url("../images/top-background.jpg");
	background-repeat:no-repeat;
	height:1010px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	width:990px;
}
#content  {
	height:810px;
	position:relative;
	width:100%;
	margin:0;
}

#content a {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	font-size:20px;
	color:white;
	text-decoration:none;
}

#content a:hover {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	font-size:20px;
	color:#3FF;
	text-decoration:underline;
}

/* Logo block Style */

#content div#logo {
	height:170px;
	position:absolute;
	top:100px;
	left:170px;
	width:180px;
	background-image:url(../images/3dlogo.png);
	background-repeat:no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:white;
	text-align:center;	
}

#content div#logo a {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	font-weight:bold;
	font-size:12px;
	color:white;
	text-decoration:none;
}

#content div#logo a:hover {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	font-weight:bold;
	font-size:12px;
	color:#3FF;
	text-decoration:underline;	
}

/* Navigation Style */

#content div#nav_home {
	height:106px;
	left:384px;
	position:absolute;
	top:50px;
	width:90px;
}

#content div#nav_about {
	height:106px;
	left:492px;
	position:absolute;
	top:50px;
	width:90px;
}

#content div#nav_services {
	height:106px;
	position:absolute;
	top:50px;
	left:600px;
	width:90px;
}

#content div#nav_portfolio {
	height:106px;
	position:absolute;
	top:50px;
	left:708px;
	width:90px;
}

#content div#nav_contact {
	height:106px;
	position:absolute;
	top:50px;
	left:816px;
	width:90px;
}

.top_links  a{
	background-repeat:no-repeat;
	color:white;
	display:block;
	font-family:Verdana,Geneva,sans-serif;
	font-size:20px;
	height:21px;
	padding-top:85px;
	text-align:center;
	text-decoration:none;
	width:100%;
}
#nav_home a {
	background-image:url("../images/nav_home.png");
}
#nav_about a {
	background-image:url("../images/nav_about.png");
}

#nav_services a {
	background-image:url("../images/nav_services.png");
}

#nav_portfolio a {
	background-image:url("../images/nav_portfolio.png");
}
#nav_contact a {
	background-image:url("../images/nav_contact.png");
}
.top_links a:hover {
	background-position:-90px 0;
}

/* Captions Style */

#content div#abouticon {
	background-image:url("../images/about_icon.png");
	height:60px;
	width:60px;
	position:absolute;
	left:99px;
	top:283px;
}

#content div#servicesicon {
	background-image:url("../images/services_icon.png");
	height:60px;
	width:60px;
	position:absolute;
	left:112px;
	top:543px;
}

#content div#portfolioicon {
	background-image:url("../images/portfolio_icon.png");
	height:60px;
	width:60px;
	left:109px;
	position:absolute;
	top:687px;
}

#content div#testimonialsicon {
	background-image:url("../images/testimonials_icon.png");
	height:60px;
	width:60px;
	left:555px;
	position:absolute;
	top:548px;
}

#content div#contacticon {
	background-image:url("../images/contact_icon.png");
	height:60px;
	left:555px;
	position:absolute;
	top:685px;
	width:60px;
}

.ct-format  p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:white;
	text-align: justify;
	padding-bottom:-15px
}

#content .captionlinks a {
	background-repeat:no-repeat;
	color:white;
	display:block;
	font-family:Verdana,Geneva,sans-serif;
	font-size:12px;
	height:37px;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	width:100%;
}

#content  .captionlinks a:hover {
background-position:-112px 0;
}

#content div#readmore_button {
	height:37px;
	width:112px;
	float:right;
}

#content div#readmore_button a {
	background-image:url("../images/read_more.png");
}

/* Player block */

#content div#player {
background-image:url(../images/play.png);
height:296px;
left:415px;
position:absolute;
top:193px;
width:509px;
}

#content div#caption1 {
	height:160px;
	left:175px;
	position:absolute;
	top:285px;
	width:200px;
}

#content div#caption2 {
	height:105px;
	left:186px;
	position:absolute;
	top:540px;
	width:300px;
}

#content div#caption3 {
	height:105px;
	left:186px;
	position:absolute;
	top:680px;
	width:300px;
}

#content div#caption4 {
	height:105px;
	left:630px;
	position:absolute;
	top:540px;
	width:295px;
}

#content div#caption5 {
	height:105px;
	left:630px;
	position:absolute;
	top:680px;
	width:295px;
}

/* Footer Style */

#footer {
	height:300px;
	position:absolute;
	top:820px;
	width:100%;
	padding-left:180px;
	margin:0;
}

#footer div#bottomnav {
	height:50px;
	width:450px;
}

#footer div#bottomnav a {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	color:black;
	font-size:16px;
	text-decoration:none;
}

#footer div#bottomnav a:hover {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	font-size:16px;
	color:#3FF;
	text-decoration:underline;	
}

#footer div#copyright {
	height:200px;
	width:460px;
	margin-top:-30px;
	margin-right:50px;
	float:right;

}

#content div#copyright a {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	font-weight:bold;
	font-size:10px;
	color:black;
	text-decoration:none;
}

#content div#copyright a:hover {
	font-family:Verdana, Geneva, sans-serif;
	top:108;
	font-weight:bold;
	font-size:10px;
	color:#3FF;
	text-decoration:underline;	
}


